<?php
	require_once("koneksi.php");
	$id=$_GET['id'];
<<<<<<< HEAD
	mysqli_query($koneksi, "DELETE FROM t_artikel where id_artikel='$id'");
=======
	mysql_query("DELETE FROM t_artikel where id_artikel='$id'");
>>>>>>> 15d7b3f97b8965f794ae3976192fb53968efb9c6
	echo "<script>alert('Data artikel berhasil dihapus');window.location = 'processarticle.php'</script>";
?>